Activity log for bug #426788

Date Who What changed Old value New value Message
2009-09-09 12:21:27 Liam O'Reilly bug added bug
2009-09-09 12:24:37 arky affects ubuntu gnome-media (Ubuntu)
2009-09-09 12:31:52 Liam O'Reilly description I have a K8N Neo 4 Platinum motherboard which has a built in Sound Blaster live 24 bit sound card. Product can be viewed at http://www.msicomputer.com/product/p_spec.asp?model=K8N_Neo4_Platinum/SLI. When trying Karmic Alpha 5 64 bit version I found many problems with the new GUI of the "Sound Preferences". I have also filled the bug https://bugs.launchpad.net/ubuntu/+source/linux/+bug/303679 which may be fixed if this is fixed as they over lap a little. First some general information about my setup. In sound preferences under hardware the device is listed as "CA0106" and I am using the profile "Analog Surround 5.1 Output" - as I have 5.1 Surround Sound setup. Under the output tab the device is listed as "Analog Surround 5.1 <line break> Surround 5.1" I will now list the problems with the GUI. Problems under the "Output" tab: 1) The "balance" slider seems to work, moving the slider seems to change the balance between left and right, but I am not convinced this is done perfectly. 2) The "fade" slider. This does not work at all. If I pull the slider first towards "rear" then nothing happens, If I first pull the slider towards "front" then the volume decreases and becomes mute at the extreme "front". Once muted this way moving the fade slider has no audio-able effect on the sound (i.e it does not unmute) most of the time, some times it does unmute - seemingly at random. Moving the "output" slider restores the volume if the fade slider is not on the extreme "front". 3) The "sub-woofer" slider seems to affect volume (not sub-woofer volume, but overall volume), also see point 4 for side effects. 4) When moving the "sub-woofer" slider, the "output" slider also moved. 5) When moving the "fade" slider, nothing nothing else moves (this is correct behavior and all other sliders should behave the same I guess). 6) When moving the "balance" slider, the "fade" slider wobbles back and forth. 7) When moving the "output" slider, the "sub-woofer" slider moves. 8) If the "output" slider is set to the extreme left (zero) then the "fade" and "sub-woofer" sliders become centered again. Problems under the "Applications" tab: I had totem playing while trying experimenting and found the problems below. 9) Moving the "output" slider moves the "totem" slider 10) The "totem" slider is always lower than the "output" slider, thus moving the "totem" slider higher than the "output" slider causes the "output" slider to be increased. I strong believe the application sliders should not move when the "output" slider is moved, the current behavior is very confusing. If I set the totem "slider" to center then I would expect that this means totem will be at a volume which is 50% of the "output" volume. Moving the output volume would not adjust the "totem" slider, but would make totem quieter/louder as totem is always 50% volume of the "output" slider. Other problems that have been introduced in Karmic (not to do necessarily with the new GUI) are: I have tried playing Aesop's Fable - The fox and the grapes on totem and Invocation.ogg on rythumbox. Separately (both applications open, but one paused) the sound is perfect, but together I get a cracking mess of a sound. I have tied this with totem set to streo and 5.1 surround sound output, both settings yield the same behavior. I think a video would demonstrate this better, If some one could suggest and easy way to capture my screen in video then I would be happy to upload that so people could see the problem rather than read about it and imagine it. Due to these problem I will not be able to setup my system like I have it setup currently in Intrepid, unless I mess with config files (which I really don't want to do and should not have to) I have a K8N Neo 4 Platinum motherboard which has a built in Sound Blaster live 24 bit sound card. Product can be viewed at http://www.msicomputer.com/product/p_spec.asp?model=K8N_Neo4_Platinum/SLI. When trying Karmic Alpha 5 64 bit version I found many problems with the new GUI of the "Sound Preferences". I have also filled the bug https://bugs.launchpad.net/ubuntu/+source/linux/+bug/303679 which may be fixed if this is fixed as they over lap a little. First some general information about my setup. In sound preferences under hardware the device is listed as "CA0106" and I am using the profile "Analog Surround 5.1 Output" - as I have 5.1 Surround Sound setup. Under the output tab the device is listed as "Analog Surround 5.1 <line break> Surround 5.1" I will now list the problems with the GUI. Problems under the "Output" tab: 1) The "balance" slider seems to work, moving the slider seems to change the balance between left and right, but I am not convinced this is done perfectly. 2) The "fade" slider. This does not work at all. If I pull the slider first towards "rear" then nothing happens, If I first pull the slider towards "front" then the volume decreases and becomes mute at the extreme "front". Once muted this way moving the fade slider has no audio-able effect on the sound (i.e it does not unmute) most of the time, some times it does unmute - seemingly at random. Moving the "output" slider restores the volume if the fade slider is not on the extreme "front". 3) The "sub-woofer" slider seems to affect volume (not sub-woofer volume, but overall volume), also see point 4 for side effects. 4) When moving the "sub-woofer" slider, the "output" slider also moved. 5) When moving the "fade" slider, nothing nothing else moves (this is correct behavior and all other sliders should behave the same I guess). 6) When moving the "balance" slider, the "fade" slider wobbles back and forth. 7) When moving the "output" slider, the "sub-woofer" slider moves. 8) If the "output" slider is set to the extreme left (zero) then the "fade" and "sub-woofer" sliders become centered again. Problems under the "Applications" tab: I had totem playing while trying experimenting and found the problems below. 9) Moving the "output" slider moves the "totem" slider 10) The "totem" slider is always lower than the "output" slider, thus moving the "totem" slider higher than the "output" slider causes the "output" slider to be increased. I strong believe the application sliders should not move when the "output" slider is moved, the current behavior is very confusing. If I set the "totem" slider to center then I would expect that this means totem will be at a volume which is 50% of the "output" volume. Moving the output volume would not adjust the "totem" slider, but would make totem quieter/louder as totem is always 50% volume of the "output" slider. Other problems that have been introduced in Karmic (not to do necessarily with the new GUI) are: I have tried playing Aesop's Fable - The fox and the grapes on totem and Invocation.ogg on rythumbox. Separately (both applications open, but one paused) the sound is perfect, but together I get a cracking mess of a sound. I have tied this with totem set to streo and 5.1 surround sound output, both settings yield the same behavior. I think a video would demonstrate this better, If some one could suggest and easy way to capture my screen in video then I would be happy to upload that so people could see the problem rather than read about it and imagine it. Due to these problem I will not be able to setup my system like I have it setup currently in Intrepid, unless I mess with config files (which I really don't want to do and should not have to)
2009-09-09 13:51:07 Sebastien Bacher gnome-media (Ubuntu): importance Undecided Low
2009-09-09 13:51:07 Sebastien Bacher gnome-media (Ubuntu): status New Invalid
2009-09-09 14:41:33 Sebastien Bacher gnome-media (Ubuntu): status Invalid New
2009-10-04 09:07:33 Liam O'Reilly bug watch added http://bugzilla.gnome.org/show_bug.cgi?id=597263
2009-10-04 09:07:33 Liam O'Reilly bug task added gnome-media
2009-10-05 10:24:33 Sebastien Bacher gnome-media (Ubuntu): status New Triaged
2009-10-05 10:24:43 Sebastien Bacher gnome-media (Ubuntu): assignee Ubuntu Desktop Bugs (desktop-bugs)
2010-09-16 14:34:48 Bug Watch Updater gnome-media: importance Unknown Medium
2013-07-18 06:48:17 Marek Grzenkowicz removed subscriber Marek Grzenkowicz